Kompatibilität von Fibre-Channel-Speichergeräten mit Xsan

In diesem Artikel ist die Fibre-Channel-Speicherhardware aufgeführt, die mit Xsan und OS X kompatibel ist.

OS X Yosemite, Mavericks, Mountain Lion und Lion

  • Speichergeräte, die für den Einsatz in Mac OS X Snow Leopard 10.6 oder älter geeignet sind
  • Sämtliche ALUA-konformen Fibre-Channel-RAID-Systeme

Mac OS X Snow Leopard 10.6 oder älter

  • Apple Xserve RAID
  • Promise VTrak E-Class RAID-Subsystem (Mac OS X 10.5.2 Leopard oder neuer erforderlich)

Weitere Informationen

OS X Lion und neuer bieten Unterstützung für den ALUA-Standard (Asymmetric Logical Unit Access) für Multipathing und Failover. Da Lion- und neuere Xsan-Systeme diesen Multipathing-Branchenstandard unterstützen, kann hier eine große Auswahl an Fibre-Channel-RAID-Speicher-Arrays eingesetzt werden.

Informationen zu nicht von Apple hergestellten Produkten oder nicht von Apple kontrollierten oder geprüften unabhängigen Websites stellen keine Empfehlung oder Billigung dar. Apple übernimmt keine Verantwortung für die Auswahl, Leistung oder Nutzung von Websites und Produkten Dritter. Apple gibt keine Zusicherungen bezüglich der Genauigkeit oder Zuverlässigkeit der Websites Dritter ab. Kontaktiere den Anbieter, um zusätzliche Informationen zu erhalten.

Veröffentlichungsdatum: